## libmad 0.15.1b

=== debian/changelog ===
libmad (0.15.1b-11ubuntu2) plucky; urgency=medium

  * NCR to drop the execstack bit (LP: #2100297)

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 18 Mar 2025 12:43:24 +0100

libmad (0.15.1b-11ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Disable architecture specific optimisations on ARM, as there is a bug in
      this codepath which causes segfaults, and the assembler is very old
      (likely bitrotted). (LP: #989846)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 19 Feb 2025 18:34:32 -0600

libmad (0.15.1b-11) unstable; urgency=medium

  * Team upload.
  * Maintenance in Debian Multimedia team
  * Add Homepage
  * Point watch file to Sourceforge
  * d/copyright: DEP5, review
  * d/control: drop license statement from long description
  * debhelper-compat = 13
  * switch from cdbs to dh
    Closes: #1092472
  * propagate hardening options
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Trim trailing whitespace.
  * Store upstream signature in Git and move it into place for building with gbp

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jan 2025 10:39:20 +0100

libmad (0.15.1b-10.2ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Disable architecture specific optimisations on ARM, as there is a bug in
      this codepath which causes segfaults, and the assembler is very old
      (likely bitrotted). (LP: #989846)

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Apr 2024 11:41:09 +0200

libmad (0.15.1b-10.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007045)

 -- Bastian Germann <bage@debian.org>  Sat, 23 Mar 2024 20:30:30 +0000

libmad (0.15.1b-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper to 7. (Closes: #965663)
  * Update package version in pkg-config file. (Closes: #990838)

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 27 Jul 2022 21:50:28 +0200

libmad (0.15.1b-10ubuntu1) eoan; urgency=medium

  * Merge from Debian testing, remaining changes:
    - Disable architecture specific optimisations on ARM, as there is a bug in
      this codepath which causes segfaults, and the assembler is very old
      (likely bitrotted). (LP: #989846)

 -- Mike Salvatore <mike.salvatore@canonical.com>  Mon, 29 Apr 2019 16:01:40 -0400

libmad (0.15.1b-10) unstable; urgency=medium

  * Remove old alioth list as maintainer (Closes: #899582)
  * Remove Sam Clegg from uploaders
  * Add upstream signing key
  * Update watch file to find the signature file

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 10 Mar 2019 16:42:14 +0100

libmad (0.15.1b-9ubuntu18.10.1) cosmic-security; urgency=medium

  * Merge from Debian testing, remaining changes:
    - Disable architecture specific optimisations on ARM, as there is a bug in
      this codepath which causes segfaults, and the assembler is very old
      (likely bitrotted). (LP: #989846)

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 25 Oct 2018 10:47:07 -0400

libmad (0.15.1b-9) unstable; urgency=high

  * Properly check the size of the main data. The previous patch
    only checked that it could fit in the buffer, but didn't ensure there
    was actually enough room free in the buffer. This was assigned both
    CVE-2017-8372 and CVE-2017-8373, but they are really the same, just a
    different way to detect it. (Closes: #287519)
  * Rewrite patch to check the size of buffer. It now checks it before reading
    it instead of afterwards checking that we did read too much. This now also
    covers parsing the frame and layer3, not just layer 1 and 2. This was
    original reported in #508133. CVE-2017-8374 mentions a case in layer 3.

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 28 Jan 2018 16:28:46 +0100

libmad (0.15.1b-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Clément Stenac from Uploaders (Closes: #868708)

  [ Helmut Grohne ]
  * Move mad.pc to a multiarch location. (Closes: #850461)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 31 Oct 2017 22:16:36 +0100

libmad (0.15.1b-8ubuntu1) trusty; urgency=low

  * Merge from Debian testing, remaining changes:
    - Disable architecture specific optimisations on ARM, as there is a bug in
      this codepath which causes segfaults, and the assembler is very old
      (likely bitrotted). (LP: #989846)

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Mon, 21 Oct 2013 21:25:24 -0600

libmad (0.15.1b-8) unstable; urgency=low

  * Add multiarch support.  (Closes: #653676)
    Patch by Steve Langasek <steve.langasek@canonical.com>
  * Use dh-autoreconf to update libtool so that it works on x32
    (Closes: #700437)

 -- Kurt Roeckx <kurt@roeckx.be>  Mon, 20 May 2013 18:02:18 +0200

libmad (0.15.1b-7ubuntu2) raring; urgency=low

  * Disable architecture specific optimisations on ARM, as there is a bug in
    this codepath which causes segfaults, and the assembler is very old
    (likely bitrotted). (LP: #989846)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 12 Dec 2012 12:10:33 +0000

libmad (0.15.1b-7ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Build for multiarch.
    - Drop libmad.la, no longer needed.
    - Drop redundant build target in debian/rules that ignores all the cdbs
      autotools handling.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Feb 2012 12:19:01 -0800

libmad (0.15.1b-7) unstable; urgency=low

  * Fix arm's MAD_F_MLN thumb case causing problems on arhmf.  Patch
    by Dave Martin (Closes: #656814)
  * Add ${misc:Depends} to the Depends.

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 22 Jan 2012 23:02:29 +0100

libmad (0.15.1b-6ubuntu1) precise; urgency=low

  * Build for multiarch.
  * Drop libmad.la, no longer needed.
  * Drop redundant build target in debian/rules that ignores all the cdbs
    autotools handling.


