=== debian/control ===
Source: libmad
Priority: optional
Section: sound
Build-Depends: debhelper-compat (= 13), gettext
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Kurt Roeckx <kurt@roeckx.be>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/libmad
Vcs-Git: https://salsa.debian.org/multimedia-team/libmad.git
Homepage: http://www.underbit.com/products/mad/

Package: libmad0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MPEG audio decoder library
 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 MAD has the following special features:
   - 100% fixed-point (integer) computation
   - completely new implementation based on the ISO/IEC 11172-3 standard

Package: libmad0-dev
Architecture: any
Section: libdevel
Depends: libmad0 (=${binary:Version}), ${misc:Depends}
Description: MPEG audio decoder development library
 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.)
 .
 This is the package you need to develop or compile applications that use MAD.
