=== debian/rules ===
#!/usr/bin/make -f
# makefile for libmad

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

export AUTOMAKE = automake --foreign

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
DEB_CONFIGURE_EXTRA_FLAGS += --enable-profiling --enable-debugging
else
DEB_CONFIGURE_EXTRA_FLAGS += --disable-profiling --disable-debugging
endif

ifneq (,$(findstring $(DEB_HOST_ARCH),armel armhf))
DEB_CONFIGURE_EXTRA_FLAGS += --disable-aso
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_clean:
	dh_clean
	cp -a debian/upstream/$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz.asc ..

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_install:
	dh_install
	install -m644 -D debian/mad.pc debian/libmad0-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/mad.pc

override_dh_makeshlibs:
	dh_makeshlibs -plibmad0  -V 'libmad0 (>= 0.15.1b-3)'
	dh_makeshlibs -plibmad0-dev
