=== debian/watch ===
version=4

opts=pgpsigurlmangle==s/$/.sign/ \
  https://sf.net/mad/libmad-@ANY_VERSION@@ARCHIVE_EXT@

#opts=pgpsigurlmangle==s/$/.sign/ ftp://ftp.mars.org/mpeg/ libmad-(.*)\.tar\.gz
