## libmad 0.16.4

=== debian/changelog ===
libmad (0.16.4-2) unstable; urgency=medium

  * Bump version requirements for the mad_author, mad_build,
    mad_copyright and mad_version symbols to 0.16.4
  * Add myself to Uploaders

 -- Fabian Greffrath <fabian@debian.org>  Wed, 04 Feb 2026 21:06:56 +0100

libmad (0.16.4-1) unstable; urgency=medium

  * New upstream version
    Closes: #1108275
  * d/watch:
     - Version=5
     - Point to codeberg.org
  * Point Homepage and Source to new location
    Closes: #1108275
  * Build-Depends: cmake, pkgconf
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Feb 2026 18:32:30 +0100

libmad (0.15.1b-13) unstable; urgency=medium

  * I really intend to maintain this package in Multimedia team
    Closes: #1122252
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Dec 2025 13:10:09 +0100

libmad (0.15.1b-12) unstable; urgency=medium

  [ Daniel Schürmann ]
  * Disable architecture specific optimisations on ARM,
  * Add missing detection for aarch64

  [ Andreas Tille ]
  * Permit failure of blhc in Salsa CI

  [ Sebastian Ramacher ]
  * Orphan package
    Thanks Kurt for maintaining libmad in the past. Without a member of the
    Multimedia Team in Uploaders the package is effectively orphaned.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 09 Dec 2025 12:37:07 +0100
