=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libmad
-Priority: optional
 Section: sound
-Build-Depends: debhelper-compat (= 13), gettext
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Kurt Roeckx <kurt@roeckx.be>
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), gettext, cmake, pkgconf
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Kurt Roeckx <kurt@roeckx.be>,
+           Andreas Tille <tille@debian.org>,
+           Fabian Greffrath <fabian@debian.org>
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libmad
 Vcs-Git: https://salsa.debian.org/multimedia-team/libmad.git
-Homepage: http://www.underbit.com/products/mad/
+Homepage: https://codeberg.org/tenacityteam/libmad
 
 Package: libmad0
 Architecture: any
