=== debian/watch ===
Version: 5

Source: https://codeberg.org/tenacityteam/libmad/
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
